## fo-property-grouping-size

fo-property-grouping-size —

## Synopsis

    struct      FoPropertyGroupingSize;
    struct      FoPropertyGroupingSizeClass;
    FoProperty* fo_property_grouping_size_new   (void);
    FoProperty* fo_property_grouping_size_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyGroupingSize

    struct FoPropertyGroupingSize;

### struct FoPropertyGroupingSizeClass

    struct FoPropertyGroupingSizeClass;

### fo_property_grouping_size_new ()

    FoProperty* fo_property_grouping_size_new   (void);

Creates a new FoPropertyGroupingSize initialized to default value.

Returns : | the new FoPropertyGroupingSize.

### fo_property_grouping_size_get_initial ()

    FoProperty* fo_property_grouping_size_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.